From 598ed409dcbdb0bbbffaf906c958843c637c9578 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:21:38 +0200
Subject: [PATCH 166/308] net-snmp: rebuild for libressl-2.9.2.

---
 srcpkgs/net-snmp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/net-snmp/template b/srcpkgs/net-snmp/template
index df1a34125e6..50f27ba0b20 100644
--- a/srcpkgs/net-snmp/template
+++ b/srcpkgs/net-snmp/template
@@ -1,7 +1,7 @@
 # Template file for 'net-snmp'
 pkgname=net-snmp
 version=5.8
-revision=3
+revision=4
 hostmakedepends="pkg-config unzip"
 makedepends="bzip2-devel libressl-devel libnl-devel pciutils-devel
  libsensors-devel pcre-devel"

